extends layout
block content
  div.container.bouder
    h2.text-center(style="color:#77AF9C font: 'Helvetica'" ) 
    br
    
  
  h1.text-center <text style="color:lightgreen">potweed.me</text><br>
  <p class="text-center">( exclusively for San Francisco )</p>
  p.text-center Discover cannabis users near you and smoke up with a stranger.<br/> 
  if !user
    <div class="text-center"> <a href="/signup"> <button type="button" class="btn-lg btn-success">CREATE ACCOUNT</button></a> </div>
  else
    <div class="text-center"> <a href="/login"> <button type="button" class="btn-lg btn-success">LOGIN</button></a> </div>
  <hr> 